{
  "schemaVersion": 1,
  "id": "chipi",
  "version": "1.0.0",

  "name": "Chipi Mod",
  "description": "will u be me friend? :3 (Chipi Dimension Mod) (fabric) (made by Chipperfluff) pst did i tell u that its made by Chipperfluff?? :3",
  "authors": ["Chipperfluff"],

  "environment": "*",
  "entrypoints": {
    "main": [
      "net.Chipperfluff.chipi.ChipiMod"
    ],
    "client": [
      "net.Chipperfluff.chipi.client.ChipiClient"
    ]
  },

  "mixins": [
    "chipi.mixins.json"
  ],

  "depends": {
    "fabricloader": ">=0.14.0",
    "minecraft": ">=1.20",
    "fabric-api": "*"
  }
}
